body {
    font-size: 12px;
}
root { 
    display: block;
}
.header{
    width:1024px;
}
.logo{
    float: right;
}

.content{ 
    height: 510px;
    width: 1024px;
    margin-left: 0px;
}
.cntLeft{
    background-color: rgb(255, 255, 255); 
    margin-left: 50px; border-top-width: 0px; margin-top: 5px;min-height: 505px;

}
.cntMid{
    margin-left: 50px; margin-top: 10px; min-height:470px;
}
.cntRight{
    margin-right: 20px; margin-left: 50px; margin-top: 10px;
}
.header{
    display:inline;
    margin-left: 0px;

}
.cntBtm{
    margin: 10px; width: 640px;
}
.central{
    background-image:url('../img/hp-bg-ar.png');
    background-repeat: repeat;
    width:1024px;
    margin-left: auto;
    margin-right: auto;
}
.head-global{
    background-image:url('../img/hp-bg-header-ar.png');
    background-repeat: no-repeat;
}
.footer{
    clear: both;
    margin-top: 15px;
    margin-left: 25px;
    background-color: #2381c3;
    margin-left: 0px;
    position: relative;
}
.footer a{
    color: #FFFFFF;
    font: bold 13px Calibri;
   
    padding-top: 10px;
    vertical-align: middle;
    margin-left: 40px; margin-right: 102px;
}
.footer a:first-child{

    margin-left: 55px;
}


#search {
    opacity: 0.75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-attachment: scroll;
    background-image: url(../img/search.gif);
    background-repeat: no-repeat;
    background-position: 2px center;
    background-color: #f7fbfd;
    text-align: left;
    vertical-align: middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    width: 90px;
    height: 10px;
    margin-top: 5px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: none;
    border-left-style: none;
    padding-left: 25px;/*ça fonctionne le décalage*/
    border-radius: 10px;
}

.srchBox input[style]{
    opacity: 0.75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-attachment: scroll;
    background-image: url(../img/search.gif);
    background-repeat: no-repeat;
    background-position: 2px center;
    background-color: #f7fbfd;
    text-align: left;
    vertical-align: middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    width: 90px;
    height: 10px  !important;
    margin-top: 5px  !important;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: none;
    border-left-style: none;
    padding-left: 25px;/*ça fonctionne le décalage*/
    border-radius: 10px;
}

#menulangar {
    height:20px;
    float: right;
    width: 80px;
    margin-right: 20px;
    background-image:url('../img/hp-hdr-lang-bg.gif');
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}
#menulangar ul, #menulangar li {
    margin: 0;
    padding: 0;
    list-style-type: none;

}
#menulangar li {

    width: 60px;

}

#menulangar li a {
    display: block;
    text-decoration: none;
    text-align: center;
    border: -1px solid #fff;
    
}
#menulangar a{
/*     font: bolder 13px Georgia;*/
      font: bold 14px/30px Arial, Tahoma;
}

/*---------- Niveau 1 ----------*/
#menulangar .niveau1 li {
    float: left;
    margin-left: 10px;
    padding-bottom: 2px;
}
#menulangar .niveau1 li a {
    height: 20px;
    color: #fff;
    font-weight: normal;

}
#menulangar .niveau1 li:hover a,
#menulangar .niveau1 li a:hover {
    color: #fff;
    background: #4f9cd1;
}
/*---------- Niveau 2 ----------*/
#menulangar .niveau2 {
    position: absolute;
    top: -9999em;
}
#menulangar .niveau2 li {
    clear: left;
    margin: -1px 0 0;
}
#menulangar .niveau2 li a {
    color: #fff;
    background: #4e99ce;

}
#menulangar .niveau2 li a:hover {
    color: #fff;
    background:  #2381c3;
}
#menulangar li:hover .niveau2,
#menulangar .sfhover .niveau2 {
    top: auto;
    min-height: 0; /* corrige un bug IE7 */
}
/*---------- Niveau 3 ----------*/
#menulangar .niveau1 .niveau2 .niveau3 {
    position: absolute;	
    top: -9999em;
    border-top: 1px solid #fff; /* corrige un bug IE6 */
}
#menulangar .niveau3 li a {
    color: #fff;
    background: #4e99ce;
}
#menulangar .niveau3 li:hover a,
#menulangar .niveau3 li a:hover {
    color: #3e93cd;
    background: #2381c3;
}
#menulangar .niveau2 li:hover .niveau3,
#menulangar .niveau2 .sfhover .niveau3 {	
    top: auto;
    margin:-28px 0 0 115px;
}
#menulangar .inverse .niveau2 li:hover .niveau3,
#menulangar .inverse .niveau2 .sfhover .niveau3 {	
    top: auto;
    margin:-28px 0 0 -115px;
}
.vodioLeft{
    background-color: #FFFFFF;
    border-top-width: 0;
    margin-top: 5px;
    min-height: 500px;
    margin-left: 0px;
    width: 300px;
}

tbody {
    border-top: 0px none #CCCCCC;
}

.rightImg {
    width:220px;
    height:450px;
}

#carte-points-vente img {
    max-width: none;
}

#site-map-page-content {
	width:924px;
	margin-top:38px;
	margin-left: auto;
        margin-right: auto;
        margin-top : 40px;
	background-color:#fff;
}
#paln-du-site {
	width:864px;
	margin:auto;
}
#paln-du-site table td {
	width: 201px;
	margin-left:7px;
	margin-right:7px;
}
#paln-du-site table td.menu-header {
	height:37px;
	font-size:15px;
	font-family:tahoma;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight:bold;
	line-height:37px;
}

#paln-du-site table td.content {
	vertical-align:top;
	color:#011f37;
}

    #paln-du-site table td.content div {
            background-color:#dbedf7;
            margin-right: 13px;
            width: 190px;
    }

        #paln-du-site table td.content div > a {
            display: none;
        }
        
        #paln-du-site table td.content .menu-block-wrapper li, #paln-du-site table td.content .menu-block-wrapper li a {
            color : #1f3b51;
        }
        
        #paln-du-site .menu-block-wrapper ol li, #paln-du-site .menu-block-wrapper ol li a {
            font-size : 14px;
            line-height: 16px;
            font-weight: bold;
        }
        
        #paln-du-site .menu-block-wrapper ol li ol li, #paln-du-site .menu-block-wrapper ol li ol li a {
            font-size : 12px;
            line-height: 14px;
            font-weight: bold;
        }
        
        #paln-du-site .menu-block-wrapper ol li ol li ol li, #paln-du-site .menu-block-wrapper ol li ol li ol li a {
            font-size : 10px;
            line-height: 12px;
            font-weight: bold;
        }
        

#paln-du-site table td.blue {
	background-image:url(../img/sm-header-blue.png);
	background-repeat:no-repeat;
}

#paln-du-site table td.chocolat {
	background:url(../img/sm-header-chocolat.png) no-repeat;
}
#paln-du-site table td.violet {
	background:url(../img/sm-header-violet.png) no-repeat;
}
#site-map-header {
	width:847px;
	margin-top: -24px;
}
.cntRight img {
    max-width: none;
}

.infowindow h4 {
    color: #A36B21;
}

.contact-form-wrapper {
    width : 90%;
    margin: auto;
    padding: 0 30px;
    border: 2px solid #dbedf7;
    background-color: #fff;
}

#chinguittel-contact-form {
    
}

    #chinguittel-contact-form  label {
        float: right;
        width: 160px;
        color: #2d85c3;
        margin-right: 15px;
        font-weight: bold;
        line-height: 30px;
        padding-right:10px;
        background: #dbedf7;
        font-size: 12px;
        margin-left: 10px;
    }
    
        #chinguittel-contact-form  .form-textarea {
            width: 333px;
        }
    
        #chinguittel-contact-form .form-radios label, #chinguittel-contact-form .form-checkboxes label{
            font-weight: normal;
            color:#000;
            width: auto;
            margin-left: 10px;
            background-color: #fff;
        }

        #chinguittel-contact-form .form-checkboxes .form-type-checkbox, #chinguittel-contact-form .form-radios .form-type-radio {
            float: right;
        }

        #chinguittel-contact-form .form-radios:after{
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }



        #chinguittel-contact-form .form-radios:before{

                }

#carte-points-vente img {
    max-width: none;
}

#paln-du-site ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: right;
}
#paln-du-site ul.menu li {
    margin: 0 0.5em 0 0;
}
#paln-du-site ul li.expanded {
    list-style-image: url("../../misc/menu-expanded.png");
    list-style-type: circle;
}
#paln-du-site ul li.collapsed {
    list-style-image: url("../../misc/menu-collapsed.png");
    list-style-type: disc;
}
#paln-du-site ul li.leaf {
    list-style-image: url("../../misc/menu-leaf.png");
    list-style-type: square;
}
#paln-du-site li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0.2em 0 0 0.5em;
}
#paln-du-site li a.active {
    color: #000000;
}
#paln-du-site td.menu-disabled {
    background: none repeat scroll 0 0 #CCCCCC;
}
#paln-du-site ul.inline, ul.links.inline {
    display: inline;
    padding-right: 0;
}
#paln-du-site ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
}
#paln-du-site .breadcrumb {
    padding-bottom: 0.5em;
}
#paln-du-site ul.primary {
    border-bottom: 1px solid #BBBBBB;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none outside none;
    margin: 5px;
    padding: 0 1em 0 0;
    white-space: nowrap;
}
#paln-du-site ul.primary li {
    display: inline;
}
#paln-du-site ul.primary li a {
    background-color: #DDDDDD;
    border-color: #BBBBBB;
    border-style: solid solid none;
    border-width: 1px;
    height: auto;
    margin-left: 0.5em;
    padding: 0 1em;
    text-decoration: none;
}
#paln-du-site ul.primary li.active a {
    -moz-border-bottom-colors: none;
    -moz-border-right-colors: none;
    -moz-border-left-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #BBBBBB #BBBBBB #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
#paln-du-site ul.primary li a:hover {
    background-color: #EEEEEE;
    border-color: #CCCCCC #CCCCCC #EEEEEE;
}
#paln-du-site ul.secondary {
    border-bottom: 1px solid #BBBBBB;
    margin: 5px;
    padding: 0.5em 1em;
}
#paln-du-site ul.secondary li {
    border-left: 1px solid #CCCCCC;
    display: inline;
    padding: 0 1em;
}
#paln-du-site ul.secondary a {
    padding: 0;
    text-decoration: none;
}
#paln-du-site ul.secondary a.active {
    border-bottom: 4px solid #999999;
}

#paln-du-site ul, ol {
    margin: 0 25px 10px 0;
    padding: 0;
}
#paln-du-site ul ul, ul ol, ol ol, ol ul {
    margin-bottom: 0;
}
#paln-du-site li {
    line-height: 20px;
}
#paln-du-site ul.unstyled, ol.unstyled {
    list-style: none outside none;
    margin-right: 0;
}
#paln-du-site ul.inline, ol.inline {
    list-style: none outside none;
    margin-right: 0;
}
#paln-du-site ul.inline > li, ol.inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

body{
    font-family: tahoma;
    line-height: 13px;
    font-size: 12px;
}



.table-mauritani tr.tab-header {
	color:#fff;
	background-color : #a02483;
}

.table-mauritani tr td {
	border:#a02483 1px solid;
}

.table-zaki tr td {
	border:#2484c6 1px solid;
}

.table-zaki tr.tab-header {
	color:#fff;
	background-color : #2484c6;
}

.table-zaki tr td {
	border:#2484c6 1px solid;
}

.table-rahal tr.tab-header {
	color:#fff;
	background-color : #784809;
}

.table-rahal tr td {
	border:#784809 1px solid;
}

.table-entreprise tr td {
	border:#031F38 1px solid;
}
.table-entreprise tr.tab-header {
	color:#fff;
	background-color : #031F38;
}
#popup2,.bMulti{
    background-color:#fff;
    border-radius:10px 10px 10px 10px;
    box-shadow:0 0 25px 5px #999;
    color:#111;
    display:none;
    min-width:450px;
    padding:25px
}

#popup .logo{
    color:#2b91af;
    font :bold 325% 'Petrona',sans}



.loading{background:url('../img/loader.gif') center center no-repeat;
         width:54px;
         height:54px;
       
}

.button.b-close,.button.bClose{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}

.ui-dialog.chinguitel-popup .ui-widget-content {
    background-image: none;
    background-color: #fff;
}

.ui-dialog.chinguitel-popup .ui-widget-header {
    background: none;
    border: none;
}

.ui-dialog.chinguitel-popup .ui-dialog-titlebar{
    padding : 0.1em;
}

.blue .ui-state-default .ui-icon {
    background-image: url("ui-lightness/images/ui-icons_222222_256x240.png");
}

.blue .ui-state-default, .blue .ui-widget-header .ui-state-default, 
.blue .ui-state-hover, .blue .ui-widget-header .ui-state-hover,
.blue .ui-state-focus, .blue .ui-widget-header .ui-state-focus,
.blue .ui-state-default, .blue .ui-widget-content .ui-state-default, 
.blue .ui-state-hover, .blue .ui-widget-content .ui-state-hover,
.blue .ui-state-focus, .blue .ui-widget-content .ui-state-focus { 
    border-color: #CCCCCC;
    background-color: #999;
}
.blue  .ui-dialog-titlebar-close.ui-state-hover , .blue .ui-dialog-titlebar-close.ui-state-default {
        background-color: #CCCCCC;
}

.img-bottom 
{
    margin-top: 15px;
    width : 100%;
    height: 200px;
}

.img-bottom img {
    width : 100%;
    height: 100%;   
}

#gtiTabsContent_mauritani.with-img-bottom, #gtiTabsContent_zaki.with-img-bottom  {
    min-height: 200px;
}

.form-text {
    text-align: right  !important;
}
.form-text-new {
    padding-top: 0px !important;
    padding-bottom: 8px !important;
}
